@font-face {font-family:Æ¼Æ¼Ã¼;src:url(http://¼­Ã¼°æ·Î);}
BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote 
{font-size:9pt; font-family:Æ¼Æ¼Ã¼; color:#666666;line-height:160%}

body   {scrollbar-face-color: #ffffff;
scrollbar-shadow-color: #999999;
scrollbar-highlight-color: #999999;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
scrollbar-track-color: #ffffff;
scrollbar-arrow-color: #ffffff;}

A:link {font-size:9pt;font-family:Æ¼Æ¼Ã¼;color:#666666;text-decoration:none;}
A:visited {font-size:9pt;font-family:Æ¼Æ¼Ã¼;color:#666666;text-decoration:none;}
A:active {font-size:9pt;font-family:Æ¼Æ¼Ã¼;color:#888888;text-decoration:none;}
A:hover {font-size:9pt;font-family:Æ¼Æ¼Ã¼;color:#ff6633;text-decoration:none;}

.head {border:solid 0 #F4F4F4;font-family:Æ¼Æ¼Ã¼;font-size:9pt;color:#666666;background-color:white;height:19px}
.textarea {border:solid 0; font-family:Æ¼Æ¼Ã¼;font-size:9pt;color:#666666;background-color:#F4F4F4}
.input{border:solid 0;font-family:Æ¼Æ¼Ã¼;font-size:9pt;color:#ff6633;background-color:#F4F4F4;height:19px}
.input2{border:solid 0;font-family:Æ¼Æ¼Ã¼;font-size:9pt;color:ff6633;background-color:white;height:16px}
.submit {border:solid 0;font-family:vÆ¼Æ¼Ã¼;font-size:9pt;color:666666;background-color:white;height:19px}
.comment_submit {font-family:Æ¼Æ¼Ã¼; font-size:9pt; color:rgb(102,102,102); background-color:rgb(249,249,249); 
border-width:1px; border-color:silver; border-style:solid;}
.setup {font-family:Æ¼Æ¼Ã¼;font-size:9pt;color:gray}
.list_header {font-family:Æ¼Æ¼Ã¼;font-size:9pt;color:666666}
.listnum {font-family:Æ¼Æ¼Ã¼;font-size:9pt;color:666666}
.commentnum {font-family:Æ¼Æ¼Ã¼;font-size:9pt;color:666666;}
.view_title1 {font-family:Æ¼Æ¼Ã¼;font-size:9pt;font-weight:bold;color=#666666}
.view_title2 {font-family:Æ¼Æ¼Ã¼;font-size:15px;letter-spacing:-1px;font-weight:bold;color=#666666}
.view_left_menu {font-family:Æ¼Æ¼Ã¼;font-size:10px;font-weight:bold;color=#666666}
.write {font-family:Æ¼Æ¼Ã¼;font-size:9pt;color:666666; font-weight:bold}